[General Setting]
VERSION=2
MUTEX_NAME=FUJIXEROX::PRINTER_SOFTWARE_INSTALLER-WAKEUP

EnableManyModes=0

SUPPORT_NUM=2
SUPPORT_0=ApeosPort Print C4570
SUPPORT_1=ApeosPort Print C5570
SUPPORT_MANUFACTURER=FUJI XEROX

SUPPORT_UTIL_LANG_NUM=1
UTIL_LANG_0=1041

INTERGRATED_UTILITY_SOURCE=..\..\Software\ClientUtility\i386_amd64\Common
INTERGRATED_UTILITY_INSTALLER=Install.exe
INTERGRATED_UTILITY_INI_FILE_NAME=setting.ini

SearchTimeOut=120
WebPack=1
DisableUPnP=0
USBInstallation = ON

LicensePath      = ..\License\Japanese\License.rtf
LicensePath.1041 = ..\License\Japanese\License.rtf
LicensePath.1033 = ..\License\English\License.rtf

FeaturesPath      = ..\..\Manuals\Readme\Japanese\readme.htm
FeaturesPath.1041 = ..\..\Manuals\Readme\Japanese\readme.htm
FeaturesPath.1033 = ..\..\Manuals\Readme\English\readme.htm

[WebPackInfo]
DRIVER_NUM=6
DRIVER_0=ART_EXx86
DRIVER_1=ART_EXx64
DRIVER_2=PS_COLORx86Japanese
DRIVER_3=PS_COLORx64Japanese
DRIVER_4=PS_COLORx86English
DRIVER_5=PS_COLORx64English
[ART_EXx86]
PDL=ART_EX
Language=1033,1041
OSType=1
PATH=..\..\Software\ART_EX\i386\Common\001
[ART_EXx64]
PDL=ART_EX
Language=1033,1041
OSType=2
PATH=..\..\Software\ART_EX\amd64\Common\001
[PS_COLORx86Japanese]
PDL=PS_H2,PS_J2
Language=1041
OSType=1
PATH=..\..\Software\PS\i386\Japanese\001
[PS_COLORx64Japanese]
PDL=PS_H2,PS_J2
Language=1041
OSType=2
PATH=..\..\Software\PS\amd64\Japanese\001
[PS_COLORx86English]
PDL=PS_H2,PS_J2
Language=1033
OSType=1
PATH=..\..\Software\PS\i386\English\001
[PS_COLORx64English]
PDL=PS_H2,PS_J2
Language=1033
OSType=2
PATH=..\..\Software\PS\amd64\English\001

[Using WSD]
ClientOS=OFF
ServerOS=OFF

[LPT]
SUPPORT_LPT=OFF


[ApeosPort Print C4570]
SUPPORT_CONNECTIONTYPE=USB,NET
DefaultName=FUJI XEROX ApeosPort Print C4570
WAITING_PRINTER_RESTART_TIME=90
SupportWireless=OFF
SupportEthernet=ON
SupportUSB=ON
PDL=ART_EX,PS_H2,PS_J2
QS_PDL=1
SHOW_WIRELESS_ICON=OFF
SUPPORT_UNC=ON
CHECK_NET_FRAMEWORK_7=ON
CHECK_NET_FRAMEWORK_VISTA_SERVER=ON
SupportScan=OFF
QS_Scan=0
DeviceAutoReportAfterIPSetting=OFF

QS_Software=1
SoftwareList=IntergratedUtility,Cbridge,SupplyMonitor
IntergratedUtilityPath = ..\..\Software\ClientUtility\i386_amd64\Common\Install.exe
CBridgePath = ..\..\Software\CBridge\i386_amd64\Common\set_up.exe
SupplyMonitorPath = ..\..\Software\SupplyMonitor\i386_amd64\Japanese\setup.exe
SupplyMonitorPath.1041 = ..\..\Software\SupplyMonitor\i386_amd64\Japanese\setup.exe
SupplyMonitorQSPath = ..\..\Software\SupplyMonitor\i386_amd64\Japanese\setup.exe
SupplyMonitorQSParameter = /s
SupplyMonitorQSPath.1041 = ..\..\Software\SupplyMonitor\i386_amd64\Japanese\setup.exe
SupplyMonitorQSParameter.1041 = /s

DriverCreateToolPath = 
DriverCreateToolPath.1041 = ..\..\Software\MakeDisk\i386_amd64\Common\MakeDisk.exe
ModelSpecificManualPath = ..\..\Manuals\Devicemanual\Japanese\index.html
ModelSpecificManualPath.1041 = ..\..\Manuals\Devicemanual\Japanese\index.html


[ApeosPort Print C5570]
SUPPORT_CONNECTIONTYPE=USB,NET
DefaultName=FUJI XEROX ApeosPort Print C5570
WAITING_PRINTER_RESTART_TIME=90
SupportWireless=OFF
SupportEthernet=ON
SupportUSB=ON
PDL=ART_EX,PS_H2,PS_J2
QS_PDL=1
SHOW_WIRELESS_ICON=OFF
SUPPORT_UNC=ON
CHECK_NET_FRAMEWORK_7=ON
CHECK_NET_FRAMEWORK_VISTA_SERVER=ON
SupportScan=OFF
QS_Scan=0
DeviceAutoReportAfterIPSetting=OFF

QS_Software=1
SoftwareList=IntergratedUtility,Cbridge,SupplyMonitor
IntergratedUtilityPath = ..\..\Software\ClientUtility\i386_amd64\Common\Install.exe
CBridgePath = ..\..\Software\CBridge\i386_amd64\Common\set_up.exe
SupplyMonitorPath = ..\..\Software\SupplyMonitor\i386_amd64\Japanese\setup.exe
SupplyMonitorPath.1041 = ..\..\Software\SupplyMonitor\i386_amd64\Japanese\setup.exe
SupplyMonitorQSPath = ..\..\Software\SupplyMonitor\i386_amd64\Japanese\setup.exe
SupplyMonitorQSParameter = /s
SupplyMonitorQSPath.1041 = ..\..\Software\SupplyMonitor\i386_amd64\Japanese\setup.exe
SupplyMonitorQSParameter.1041 = /s

DriverCreateToolPath = 
DriverCreateToolPath.1041 = ..\..\Software\MakeDisk\i386_amd64\Common\MakeDisk.exe
ModelSpecificManualPath = ..\..\Manuals\Devicemanual\Japanese\index.html
ModelSpecificManualPath.1041 = ..\..\Manuals\Devicemanual\Japanese\index.html


;[WSD] stands for [Web Services on Devices].
